<?php
require('startinclude.php');
// aaaaaaaaaaaaa
$camara=parametro('camara',-1);
$ventanan=parametro('ventanan',0);
$iuniquev=$_SERVER['REMOTE_ADDR']."_pf_".$ventanan;
if ($camara==-1) {
	$camara=@apc_fetch($iuniquev);
} else {
	
	apc_store($iuniquev,$camara);
}
if ($camara==0) {
	$anterior_num=apc_fetch('numero_de_camaras');
} else {
	$anterior_num=$camara-1;
}
if ($camara==apc_fetch('numero_de_camaras')) {
	$despues_num=0;
} else {
	$despues_num=$camara+1;
}
$anterior_c="<a href='wsensor.php?camara=".$anterior_num."&ventanan=$ventanan'>&lt;&lt;&lt;</a>&nbsp;&nbsp;&nbsp;";
$despues_c="&nbsp;&nbsp;&nbsp;<a href='wsensor.php?camara=".($despues_num)."&ventanan=$ventanan'>&gt;&gt;&gt;</a>";

// aaaaaaaaaaaaaa
setcookie('estado_camara'.$camara,'wrealtime');
?>
<table width="100%" border="0" cellspacing="0" cellpadding="0">

  <tr> 
    <td valign="top" align="center"> 
    
      <table width="550" border="0" cellspacing="0" cellpadding="2" align="center" class="formtable">
      <tr>
		  <td colspan="3" width="100%" 
		  
		  <center>
		  
     	  
		  <object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0" WIDTH="550" HEIGHT="400" id="FusionCharts" VIEWASTEXT>
			<param NAME="movie" VALUE="FI2_RT_Line.swf?currTime=5%2F20%2F2007+5%3A17%3A23+PM&amp;dataUrl=realtime_<? echo $camara; ?>.php&amp;chartWidth=550&amp;chartHeight=400">
			<param NAME="FlashVars" VALUE="">
			<param NAME="quality" VALUE="high">
			<param NAME="bgcolor" VALUE="#FFFFFF">
			<embed src="FI2_RT_Line.swf?currTime=5%2F20%2F2007+5%3A17%3A23+PM&amp;dataUrl=realtime_<? echo $camara; ?>.php&amp;chartWidth=550&amp;chartHeight=400" FlashVars="" quality="high" bgcolor="#FFFFFF" WIDTH="550" HEIGHT="400" NAME="FusionCharts" ALIGN TYPE="application/x-shockwave-flash" PLUGINSPAGE="http://www.macromedia.com/go/getflashplayer">
			</object>			
		  
		    
			</center>
          </td>
        </tr>

      </table>      
